/*
	 CSS-Tricks Example - MagicLine Demo
	 by Chris Coyier
	 http://css-tricks.com
*/

* { margin: 0; padding: 0; }
body { font: 14px Georgia, serif; background: rgba(0,0,0,0.3); color: #eee; }

header { padding: 100px 0 0 0; display: block; }
header h1 { width: 960px; margin: 0 auto; }
a { color: #eee; }
a:hover { color: white; }

.nav-wrap { 
	margin: 0px auto; 
	background-color: rgba(0,0,0,0.8); 
	border-top:    2px solid white; 
	border-bottom: 2px solid white; 
}

/* Clearfix */
.group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
*:first-child+html .group { zoom: 1; } /* IE7 */



/* 



Example Two */
#example-two { 
	margin: 0 auto; 
	list-style: none; 
	position: relative; 
	width: 960px; 
}
#example-two li { 
	display: inline-block; 
}
#example-two li a { 
	position: relative; 
	z-index: 200; 
	color: #bbb; 
	font-size: 14px; 
	display: block; 
	float: left; 
	padding: 6px 10px 4px 10px;
	text-decoration: none;
	text-transform: uppercase; 
}
#example-two li a:hover { 
	color: white; 
}
#example-two #magic-line-two { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100px; 
	background: #900; 
	z-index: 100; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.current_page_item_two a { 
	color: white !important; 
}
.ie6 #example-two li, .ie7 #example-two li {
	display: inline;
}



.btn {
	display: inline-block;
	background: url(btn.bg.png) repeat-x 0px 0px;
	padding:5px 10px 6px 10px;
	font-weight:bold;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	border:1px solid rgba(0,0,0,0.4);
	-moz-border-radius: 5px;
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
}

.blue		{background-color: #CCCCCC; color: #141414;}
.blue:hover	{background-color: #00c0ff; color: #ffffff;}

.green		{background-color: #CCCCCC; color: #141414;}
.green:hover	{background-color: #8aff00; color: #ffffff;}

.red		{background-color: #CCCCCC; color: #141414;}
.red:hover	{background-color: #ff004e; color: #ffffff;}

.grey		{background-color: #CCCCCC; color: #141414;}
.grey:hover	{background-color: #141414; color: #CCCCCC;}	